View Issue Details

IDProjectCategoryView StatusLast Update
0001004Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:54
ReporterAnonymousAssigned Totherainycat  
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.8.0 
Summary0001004: It's too slow to load a game over 300 waves.
Description

It takes more than five minutes by phone.

TagsNo tags attached.
Attach Tags

Activities

administrator

administrator

2020-10-01 16:32

administrator   ~0000919

Hi. I optimized this in update 1.8

Issue History

Date Modified Username Field Change
2020-09-20 23:47 Anonymous New Issue
2020-09-20 23:47 Anonymous Issue generated from: 0000159
2020-10-01 16:32 administrator Note Added: 0000919
2020-10-01 16:32 administrator Status assigned => resolved
2020-10-01 16:32 administrator Resolution open => fixed
2020-10-01 16:32 administrator Fixed in Version => 1.8.0
2021-05-28 12:54 administrator Status resolved => closed